Our production DB is upgraded to 8.1.7, but patchset 8.1.7.3 wont install
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 3 of 3

Thread: Our production DB is upgraded to 8.1.7, but patchset 8.1.7.3 wont install

  1. #1
    i get the message, there are no patches for 8.1.7.3 to install, but we are only at 8.1.7... why am I getting this?

    Can I reinstall 8.1.7 and do it again?

    Is there any other way? Why does it think 8.1.7.3 doesn't need to patch 8.1.7.0.0?
    Share on Google+

  2. #2
    Join Date
    Aug 2001
    Posts
    390
    you don't have to erinstall Oracle. In order to apply 8.1.7.3.0, you have to apply 8.1.7.2 first and then go to 8.1.7.3. Don't forget, you have to use ORacle Installer to install 8.1.7.3.0 to apply this patch

    Please read the read me and follow the instruction that come with the patchset

    Share on Google+

  3. #3
    Join Date
    Mar 2001
    Location
    New York , New York
    Posts
    577
    Originally posted by mike73
    you don't have to erinstall Oracle. In order to apply 8.1.7.3.0, you have to apply 8.1.7.2 first and then go to 8.1.7.3. Don't forget, you have to use ORacle Installer to install 8.1.7.3.0 to apply this patch

    Please read the read me and follow the instruction that come with the patchset

    I installed patchset 8.1.7.3 without installing 8.1.7.2 first.

    The patches are cumulative
    Ronnie
    ronnie_yours@yahoo.com

    You can if you think you can.
    Share on Google+

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  



Click Here to Expand Forum to Full Width